Is there a Maven plugin version that support Cobertura 2.x and so Java 7?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Is there a Maven plugin version that support Cobertura 2.x and so Java 7?

nsowatsk
Many thanks

Nathan
--
Nathan Sowatskey ([hidden email]) - @NathanDotTo - iasauk-adn.org - cisco.com/go/onepk - +34-638-083-675 - kipling.org.uk/poems_if.htm


---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email


Reply | Threaded
Open this post in threaded view
|

Re: Is there a Maven plugin version that support Cobertura 2.x and so Java 7?

Baptiste MATHUS-4
Hi,
As a general rule, it's cool to crawl archive a bit before asking questions.

Thanks


2013/8/6 Nathan Sowatskey <[hidden email]>
Many thanks

Nathan
--
Nathan Sowatskey ([hidden email]) - @NathanDotTo - iasauk-adn.org - cisco.com/go/onepk - <a href="tel:%2B34-638-083-675" value="+34638083675">+34-638-083-675 - kipling.org.uk/poems_if.htm


---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email

--
Baptiste <Batmat> MATHUS - http://batmat.net
Sauvez un arbre,
Mangez un castor ! nbsp;!